ntent='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://mail.oscarnajera.com/dotfiles/atom/config/nix/nix.conf?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.oscarnajera.com/dotfiles' title='dotfiles Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/dotfiles/'>dotfiles</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='73e48b1abd4912c9f6686009ea930a79b84c0438'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Dotfiles</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/dotfiles/about/'>about</a><a href='/dotfiles/'>summary</a><a href='/dotfiles/refs/?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>refs</a><a href='/dotfiles/log/config/nix/nix.conf'>log</a><a class='active' href='/dotfiles/tree/config/nix/nix.conf?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>tree</a><a href='/dotfiles/commit/config/nix/nix.conf?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>commit</a><a href='/dotfiles/diff/config/nix/nix.conf?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>diff</a><a href='/dotfiles/stats/config/nix/nix.conf'>stats</a></td><td class='form'><form class='right' method='get' action='/dotfiles/log/config/nix/nix.conf'>
<input type='hidden' name='id' value='73e48b1abd4912c9f6686009ea930a79b84c0438'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/dotfiles/tree/?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>root</a>/<a href='/dotfiles/tree/config?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>config</a>/<a href='/dotfiles/tree/config/nix?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>nix</a>/<a href='/dotfiles/tree/config/nix/nix.conf?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>nix.conf</a></div><div class='content'>blob: 9c305be8587bb9f9fb2f52f5f9d03fe9f456666c (<a href='/dotfiles/plain/config/nix/nix.conf?id=73e48b1abd4912c9f6686009ea930a79b84c0438'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: #37474F; background-color: #263238; padding-left: 5px; padding-right: 5px; }
span.linenos { color: #37474F; background-color: #263238; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #607A86; background-color: #263238; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #607A86; background-color: #263238; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #2C3B41 }
.highlight { background: #263238; color: #EEFFFF }
.highlight .c { color: #546E7A; font-style: italic } /* Comment */
.highlight .err { color: #FF5370 } /* Error */
.highlight .esc { color: #89DDFF } /* Escape */
.highlight .g { color: #EEFFFF } /* Generic */
.highlight .k { color: #BB80B3 } /* Keyword */
.highlight .l { color: #C3E88D } /* Literal */
.highlight .n { color: #EEFFFF } /* Name */
.highlight .o { color: #89DDFF } /* Operator */
.highlight .p { color: #89DDFF } /* Punctuation */
.highlight .ch { color: #546E7A; font-style: italic } /* Comment.Hashbang */
.highlight .cm { color: #546E7A; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #546E7A; font-style: italic } /* Comment.Preproc */
.highlight .cpf { color: #546E7A; font-style: italic } /* Comment.PreprocFile */
.highlight .c1 { color: #546E7A; font-style: italic } /* Comment.Single */
.highlight .cs { color: #546E7A; font-style: italic } /* Comment.Special */
.highlight .gd { color: #FF5370 } /* Generic.Deleted */
.highlight .ge { color: #89DDFF } /* Generic.Emph */
.highlight .ges { color: #FFCB6B } /* Generic.EmphStrong */
.highlight .gr { color: #FF5370 } /* Generic.Error */
.highlight .gh { color: #C3E88D } /* Generic.Heading */
.highlight .gi { color: #C3E88D } /* Generic.Inserted */
.highlight .go { color: #546E7A } /* Generic.Output */
.highlight .gp { color: #FFCB6B } /* Generic.Prompt */
.highlight .gs { color: #FF5370 } /* Generic.Strong */
.highlight .gu { color: #89DDFF } /* Generic.Subheading */
.highlight .gt { color: #FF5370 } /* Generic.Traceback */
.highlight .kc { color: #89DDFF } /* Keyword.Constant */
.highlight .kd { color: #BB80B3 } /* Keyword.Declaration */
.highlight .kn { color: #89DDFF; font-style: italic } /* Keyword.Namespace */
.highlight .kp { color: #89DDFF } /* Keyword.Pseudo */
.highlight .kr { color: #BB80B3 } /* Keyword.Reserved */
.highlight .kt { color: #BB80B3 } /* Keyword.Type */
.highlight .ld { color: #C3E88D } /* Literal.Date */
.highlight .m { color: #F78C6C } /* Literal.Number */
.highlight .s { color: #C3E88D } /* Literal.String */
.highlight .na { color: #BB80B3 } /* Name.Attribute */
.highlight .nb { color: #82AAFF } /* Name.Builtin */
.highlight .nc { color: #FFCB6B } /* Name.Class */
.highlight .no { color: #EEFFFF } /* Name.Constant */
.highlight .nd { color: #82AAFF } /* Name.Decorator */
.highlight .ni { color: #89DDFF } /* Name.Entity */
.highlight .ne { color: #FFCB6B } /* Name.Exception */
.highlight .nf { color: #82AAFF } /* Name.Function */
.highlight .nl { color: #82AAFF } /* Name.Label */
.highlight .nn { color: #FFCB6B } /* Name.Namespace */
.highlight .nx { color: #EEFFFF } /* Name.Other */
.highlight .py { color: #FFCB6B } /* Name.Property */
.highlight .nt { color: #FF5370 } /* Name.Tag */
.highlight .nv { color: #89DDFF } /* Name.Variable */
.highlight .ow { color: #89DDFF; font-style: italic } /* Operator.Word */
.highlight .pm { color: #89DDFF } /* Punctuation.Marker */
.highlight .w { color: #EEFFFF } /* Text.Whitespace */
.highlight .mb { color: #F78C6C } /* Literal.Number.Bin */
.highlight .mf { color: #F78C6C } /* Literal.Number.Float */
.highlight .mh { color: #F78C6C } /* Literal.Number.Hex */
.highlight .mi { color: #F78C6C } /* Literal.Number.Integer */
.highlight .mo { color: #F78C6C } /* Literal.Number.Oct */
.highlight .sa { color: #BB80B3 } /* Literal.String.Affix */
.highlight .sb { color: #C3E88D } /* Literal.String.Backtick */
.highlight .sc { color: #C3E88D } /* Literal.String.Char */
.highlight .dl { color: #EEFFFF } /* Literal.String.Delimiter */
.highlight .sd { color: #546E7A; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #C3E88D } /* Literal.String.Double */
.highlight .se { color: #EEFFFF } /* Literal.String.Escape */
.highlight .sh { color: #C3E88D } /* Literal.String.Heredoc */
.highlight .si { color: #89DDFF } /* Literal.String.Interpol */
.highlight .sx { color: #C3E88D } /* Literal.String.Other */
.highlight .sr { color: #89DDFF } /* Literal.String.Regex */
.highlight .s1 { color: #C3E88D } /* Literal.String.Single */
.highlight .ss { color: #89DDFF } /* Literal.String.Symbol */
.highlight .bp { color: #89DDFF } /* Name.Builtin.Pseudo */
.highlight .fm { color: #82AAFF } /* Name.Function.Magic */
.highlight .vc { color: #89DDFF } /* Name.Variable.Class */
.highlight .vg { color: #89DDFF } /* Name.Variable.Global */
.highlight .vi { color: #89DDFF } /* Name.Variable.Instance */
.highlight .vm { color: #82AAFF } /* Name.Variable.Magic */
.highlight .il { color: #F78C6C } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>substituters        = https://hydra.iohk.io https://iohk.cachix.org https://cache.nixos.org/
trusted-public-keys = hydra.iohk.io:f/Ea+s+dFdN+3Y/G+FDgSq+a5NEWhJGzdjvKNGv0/EQ= iohk.cachix.org-1:DpRUyj7h7V830dp/i6Nti+NEO2/nhblbov/8MW7Rqoo= cache.nixos.org-1:6NCHdD59X431o0gWypbMrAURkbJ16ZPMQFGspcDShjY=
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.43.2</a>) at 2025-02-27 23:14:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
